_meta:
  version: '1.0'
  entity_type: block_content
  uuid: e9e1c6ba-08de-4e30-ba0d-1615f7036dae
  bundle: text_cta
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: AI
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726564586
  body:
    -
      value: '<p class="text-secondary"><strong>Sobki Feature</strong></p><p class="text-black display-5 fw-bold">Translate your articles with AI</p>'
      format: full_html
      summary: ''
  field_cta:
    -
      uri: 'https://www.youtube.com/watch?v=V5xgg0Z6k7Q'
      title: 'Watch the video'
      options:
        attributes:
          class:
            - btn
            - btn-secondary
        icon: null
        icon_display: icon_only
